#u317
{
	border-color: #000000;
	background: #262626 url("../images/pattern-overlay-u317-fr.png") no-repeat left top;
	background-color: rgba(0,0,0,0.85);
	background-size: cover;
}

#u3172-4
{
	background-color: transparent;
	font-size: 93px;
	letter-spacing: -10px;
	color: #FF0000;
	line-height: 112px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u3175-4
{
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 22px;
	text-align: justify;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u349
{
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u3178,#menuu320
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u329
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u329:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u329.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u331-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u329:hover #u331-4 p
{
	color: #000000;
	visibility: inherit;
}

#u336
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u336:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u336.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u337-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u336:hover #u337-4 p
{
	color: #000000;
	visibility: inherit;
}

#u345
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u345:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u345.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u347-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u345:hover #u347-4 p
{
	color: #000000;
	visibility: inherit;
}

#u328,#u335,#u342,#u321
{
	background-color: transparent;
}

#u322
{
	border-color: #B1B1B1;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u322:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u322.MuseMenuActive
{
	border-color: #B1B1B1;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,1);
	-pie-background: rgba(255,255,255,1);
}

#u324-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u322:hover #u324-4 p
{
	color: #000000;
	visibility: inherit;
}

#u329.MuseMenuActive #u331-4 p,#u336.MuseMenuActive #u337-4 p,#u345.MuseMenuActive #u347-4 p,#u322.MuseMenuActive #u324-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 14px;
	text-align: left;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u350
{
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u351
{
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u352
{
	border-color: #000000;
	background-color: #7F7F7F;
	background-color: rgba(0,0,0,0.5);
	-pie-background: rgba(0,0,0,0.5);
}

#u357,#u3094,#u359,#u355
{
	display: block;
	vertical-align: top;
}

#u4719
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	background-image: url("../images/blank.gif");
	background-color: transparent;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

#u4719:hover
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4719.MuseLinkActive
{
	-webkit-transition-duration: 0s;
	-webkit-transition-delay: 0s;
	transition-duration: 0s;
	transition-delay: 0s;
	opacity: 0.66;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=66)";
	filter: alpha(opacity=66);
}

#u4719.MuseLinkActive::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	-webkit-transition: box-shadow 0s ease 0s;
	transition: box-shadow 0s ease 0s;
	box-shadow: inset 0px 0px 0px rgba(0,0,0,0), inset 0px 0px 0px rgba(0,0,0,0);
}

#u374-6
{
	background-color: transparent;
	font-size: 10px;
	letter-spacing: 1px;
	color: #959595;
	line-height: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 100;
}

#u374-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u374,#u374-3
{
	font-size: 11px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	line-height: 13px;
}

